Subject: Re: Shipping bags needed (12"x15.5")
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Jan 2017 11:53:29 -0500

Hello Harris.
I need to get that order placed for those bags. Can we get that going today? We are down to our last case which will give us only a week at best. Let me know asap. 
Thank you,
Michael B
LLPS

From: Harris Chan 
Sent: Tuesday, January 17, 2017 12:34 PM
To: LLPS Customer Service 
Subject: Re: Shipping bags needed (12"x15.5")

Hey Michael hope all is well  

Yes we can honor the same price with that quantity 

I just need to check stock and get back to you 

We had an half day yesterday so many of us stayed home 

Sent from Yahoo Mail on Android

  On Mon, Jan 16, 2017 at 12:12, LLPS Customer Service
  <[email-masked]> wrote:
  Hello Harris.
  Hopefully your new year is good. I need to order another 10,000 of the 12"x15.5" shipping bags. Please confirm the pricing before processing the order. Looks like we were paying $60/1000. Hopefully we can still get that pricing. Let me know ASAP.
  Thank you,
  Michael B
  LLPS